.categories.index-page
  .card
    .card-body
      %h1= t('categories.list')

      %table.table
        %thead
          %tr
            %th= t('categories.form.name')
            %th= t('categories.form.description')
            %th
            %th
            %th

        %tbody
          - @categories.each do |category|
            %tr
              %td= category.name
              %td= category.description
              %td= link_to t('common.show'), category
              %td= link_to t('common.edit'), edit_category_path(category)
              %td= link_to t('common.destroy'), category, :method => :delete, :data => { :confirm => t('common.are_you_sure') }

      %br
      .text-right
        = link_to t('categories.new_category'), new_category_path, class: 'btn btn-info'